/* tab */
.tabs-new {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	width: 100%;
	font-weight: 300;
	font-size: 1.25em;
}

/* Nav */
.tabs-new  nav {
	text-align: center;
}

.tabs-new  nav ul {
	position: relative;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: flex;
	margin: 0 auto;
	padding: 0;
	max-width: 1200px;
	list-style: none;
	-ms-box-orient: horizontal;
	-ms-box-pack: center;
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}

.tabs-new  nav ul li {
	position: relative;
	z-index: 1;
	display: block;
	margin: 0;
	text-align: center;
	-webkit-flex: 1;
	-moz-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.tabs-new  nav a {
	position: relative;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	/*line-height: 2.5; */
}

.tabs-new  nav a span {
	vertical-align: middle;
	font-size: 0.75em;
}

.tabs-new  nav li.tab-new-current a {
	color: #74777b;
}

.tabs-new  nav a:focus {
	outline: none;
}

 /* Content */
.content-wrap {
	position: relative;
}

.content-wrap section {
	display: none;
	margin: 0 auto;
	padding: 1em;
	max-width: 1200px;
	 
}

.content-wrap section.content-current {
	display: block;
}

.content-wrap section p {
	 line-height:25px;
  text-align:justify;
   'RobotoRegular'; 
  font-size:14px; 
  color:#424242;
}

/* Fallback */
.no-js .content-wrap section {
	display: block;
	padding-bottom: 2em;
	border-bottom: 1px solid rgba(255,255,255,0.6);
}

.no-flexbox nav ul {
	display: block;
}

.no-flexbox nav ul li {
	min-width: 15%;
	display: inline-block;
}

@media screen and (max-width: 58em) {
	.tabs nav a.icon span {
		display: none;
	}
	.tabs nav a:before {
		margin-right: 0;
	}
}

 /* box-5
========================================================================*/

.feature-box-5 {
       padding: 20px;
    transition: .5s;
    margin-bottom: 30px;
    border: 1px solid #e8e8e8;
  	border-right:  1px solid #e8e8e8 !important; 
   box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  min-height: 400px;
}
.feature-box-5:hover {
   
    box-shadow: 0px 0px
}
.feature-box-5 h4 {
   
    font-size: 16px;
    font-weight: 600;
    margin: 25px 0 15px;
}
 